> ## Documentation Index
> Fetch the complete documentation index at: https://docs.prolinks.pro/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organization

> Returns a specific Organization based on the ID supplied and that the user has access to.



## OpenAPI

````yaml GET /organizations/{id}
openapi: 3.0.1
info:
  title: PROlinks
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://prolinks.pro/api/v1
security:
  - bearerAuth: []
paths:
  /organizations/{id}:
    get:
      description: >-
        Returns a specific Organization based on the ID supplied and that the
        user has access to.
      parameters:
        - name: id
          in: path
          description: ID of the Organization to get
          required: true
          schema:
            type: integer
      responses:
        '200':
          description: Organization response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Organization'
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Organization:
      type: object
      properties:
        id:
          description: The Organization id
          type: integer
        type:
          description: Organization
          type: string
          example: Organization
        attributes:
          type: object
          properties:
            name:
              description: The organization name
              type: string
            slug:
              description: The organization slug
              type: string
            email:
              description: The organization email
              type: string
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````